extends Node3D

#==scene==
var scene_player = load("res://scene/character/player.tscn")
var scene_monster = load("res://scene/character/monster.tscn")

#==material==
var material_character = load("res://render/material/character.tres")

#==config==
#character
var cfg_character_player = load("res://config/character/hero01.tres")
var cfg_character_monster_test = load("res://config/character/monster02.tres")
#attack
var cfg_attack_rebound = load("res://config/attack/rebound.tres")
